#img-bg
{
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #f3f3f3;
    background-image: url(../img/background1.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}
#contactForm
{
    padding: 20px;
    margin-bottom: 20px;
    background-color: #062531;
}
.section-subheading
{
    color: rgb(6,37,49);
}
#sendMessageButton,
#back-btn
{
    padding-left: 30px;
    padding-right: 30px;
    background-color: #ef3931;
    color: rgb(211,203,189);
    font-size: 1.5em;
    cursor: pointer;
}
#sendMessageButton:hover,
#back-btn:hover
{
    background-color: #ff6600;
    color: #fff;
}
#email-response-wrap
{
    padding: 20px;
    margin: 20px auto;
    background-color: #062531;
    display: table;
    border-radius: 5px;
}
#email-response-wrap p
{
    font-size: 2em;
    color: #fff;
}